# -*- coding: utf-8; -*-
from __future__ import absolute_import

import sys

if sys.version_info[0] < 3:
    from .python2.test import *
else:
    from .python3.test import *


del sys


if __name__ == '__main__':
    runtests()
